Comment 17 for bug 316140

I tried the deb, it was for kde 4, I tried the libamrarok.so.0.0.0. All kinds of failure. The two lines of code just need to be written into the package and released...